@charset "UTF-8";

header {
  width: 100%;
  /*position: absolute;*/
  top: 0;
  z-index: 999;
  background-color: white;
}
header .btn { font-size: 1rem; }
.header__inner {
  padding: 15px;
  margin: 0 auto;
}
.header__menu {
  display: none;
  position: relative;
}
.pc__drawer__wrapper .header__nav__list {
  display: inline-block;
  padding: 0 10px;
  margin-bottom: 0;
}
.pc__drawer__wrapper .header__nav__list:first-child { padding-left: 0; }
.pc__drawer__wrapper .header__nav__list:last-child { padding-right: 0; }
.pc__drawer__wrapper .header__nav__list .header__nav__link {
  color: #474747;
}
.header__nav__list .header__nav__link.btn {
  color: white;
  background: #18a6a9;
  background: linear-gradient( -135deg, #18a6a9, #9066dc);
  /*border: 2px solid white;*/
  padding: 4px 20px;
}

@media screen and (max-width: 980px) {
  header {
    position: fixed;
    background-color: white;
  }
  .header__inner {
    padding: 0 10px;
    height: 50px;
  }
  .header__menu {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .header__main__logo img { height: 30px; }
}

.header__menu .toggle__check {
  position: absolute;
  left: -999vw;
}
.header__menu .toggle__menu {
  margin: 0;
  margin-top: -3px;
  padding: 0;
}
.header__menu .toggle__label {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.header__menu .bar {
  position: relative;
  background: #474747;
  width: 24px;
  height: 1px;
  display: block;
  margin: 0 auto;
  transition: 0.3s;
}
.header__menu .toggle__txt {
  position: absolute;
  bottom: 6px;
  left: 2px;
  cursor: pointer;
  color: #474747;
  font-family: 'Staatliches', cursive;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.header__menu .toggle__menu .bar:nth-child(1) {
  transform: translateY(0px);
}
.header__menu .toggle__menu .bar:nth-child(2) {
  transform: translateY(3px);
}
.header__menu .toggle__menu .bar:nth-child(3) {
  transform: translateY(6px);
  width: 18px;
  margin-right: 0;
}
.header__menu #toggle.toggle__check:checked + .toggle__menu .bar:nth-of-type(1) {
  transform: translateY(5px) rotate(-45deg);
}
.header__menu #toggle.toggle__check:checked + .toggle__menu .bar:nth-of-type(2) {
  transform: translateY(4px) rotate(45deg);
}
.header__menu #toggle.toggle__check:checked + .toggle__menu .bar:nth-of-type(3) {
  opacity: 0;
}
.sp__drawer__wrapper {
  position: fixed;
  width: 100%;
  height: auto;
  max-height: calc(100% - 65px);
  top: 50px;
  right: 0;
  transform: translateY(-150%);
  overflow-y: scroll;
  overflow-x: hidden;
  transition: 0.3s;
  z-index: 70;
  background: #fafafa;
  padding: 20px 10px;
}
.sp__drawer__wrapper .header__nav__list {
  line-height: 2;
}
.sp__drawer__wrapper .header__nav__list .header__nav__link {
  color: #555;
}
.header__menu #toggle.toggle__check:checked ~ .sp__drawer__wrapper {
  transform: translateY(0);
}

.header__menu #toggle.toggle__check:checked ~ .sp__drawer__wrapper .header__nav__wrapper {
  opacity: 1;
}
.header__menu .toggle__menu__cover {
  position: fixed;
  display: none;
  width: 100%;
  height: calc(100vh - 50px);
  top: 50px;
  left: 0;
  bottom: 0;
  right: 0;
}
.header__menu #toggle.toggle__check:checked ~ .toggle__menu__cover {
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 65;
}